Skip to content

Notes

Add internal notes to contacts or companies for your team's reference.

List notes

Request

Retrieve notes with pagination.

Security
bearerAuth
Query
limitinteger, (int32)

Items per page (default 20).

Default:20
Example:limit=20
offsetinteger, (int32)

Items to skip (default 0).

Default:0
Example:offset=0
order_fieldstring

Sort field (default created_at).

Default:"created_at"
Example:order_field=created_at
order_typestring

Sort direction.

Default:"asc"
Enum:"asc""desc"
Example:order_type=asc
GET
/leads/api/notes
curl -i -X GET \
  'https://leadgen.grinfi.io/leads/api/notes?limit=20&offset=0&order_field=created_at&order_type=asc' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

List of notes.

Bodyapplication/json
dataArray of objects(note)
Response
{ "data": [ {} ] }